<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'newsletter', language 'ja', version '2.5'.
 *
 * @package     newsletter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_already_confirmed'] = 'あなたのアカウントはすでに有効にされています。
ニュースレターに進むには次にアクセスしてください:  {$a->newsletterlink}';
$string['account_confirmed'] = '{$a->fullname} さん、{$a->sitename} にようこそ!

あなたのアカウント {$a->username} が有効にされました。
あなたのアカウント詳細を編集するには次にアクセスしてください: {$a->editlink}
ニュースレターに進むには次にアクセスしてください: {$a->newsletterlink}';
$string['already_published'] = 'この記事は配信されています。';
$string['attachments'] = '添付';
$string['attachments_help'] = 'あなたがこの記事に添付したいファイルをアップロードします。';
$string['config_activation_timeout_desc'] = 'メールで送信されるアクティベーションリンクの有効期間 (日数) を選択してください。';
$string['config_activation_timeout_label'] = 'アクティベーションリンクの有効期間';
$string['config_debug_desc'] = 'ニュースレターcronジョブのデバッグ出力を有効にしたい場合、この設定を有効にしてください。';
$string['config_debug_label'] = 'Cronデバッグモード';
$string['config_send_notifications_desc'] = '購読者への購読関連通知送信を有効にしたい場合、この設定を有効にしてください。';
$string['config_send_notifications_label'] = '通知を送信する';
$string['create_new_issue'] = '新しい記事を作成する';
$string['default_stylesheet'] = 'デフォルトスタイルシート';
$string['delete_all_subscriptions'] = 'すべての購読を削除する';
$string['delete_issue'] = 'この記事を削除する';
$string['delete_issue_question'] = '本当にこの記事を削除してもよろしいですか?';
$string['delete_subscription_question'] = '本当にこの購読を削除してもよろしいですか?';
$string['edit_issue'] = 'この記事を編集する';
$string['edit_issue_title'] = 'ニュースレター記事を編集する';
$string['edit_subscription_title'] = '購読を編集する';
$string['entries_per_page'] = '1ページあたりのエントリ数';
$string['header_actions'] = '操作';
$string['header_content'] = '記事コンテンツ';
$string['header_email'] = 'メールアドレス';
$string['header_name'] = '氏名';
$string['header_publish'] = '配信オプション';
$string['health_0'] = 'アクティブ';
$string['health_1'] = '問題あり';
$string['health_2'] = 'ブラックリスト登録済み';
$string['health_4'] = '購読解除済み';
$string['issue_htmlcontent'] = 'HTMLコンテンツ';
$string['issue_stylesheet'] = 'HTMLコンテンツのスタイルシートファイル';
$string['issue_title'] = '記事タイトル';
$string['issue_title_help'] = 'この記事のタイトルを入力してください。このフィールドは必須です。';
$string['manage_subscriptions'] = '購読を管理する';
$string['mode_group_by_month'] = '月でグループ分けする';
$string['mode_group_by_week'] = '週でグループ分けする';
$string['mode_group_by_year'] = '年でグループ分けする';
$string['modulename'] = 'ニュースレター';
$string['modulename_help'] = 'ニュースレターモジュールはメールでのニュースレター配信を可能にします。';
$string['modulenameplural'] = 'ニュースレター';
$string['newsletter'] = 'ニュースレター';
$string['newsletterintro'] = '説明';
$string['newslettername'] = '名称';
$string['newslettername_help'] = 'これはニュースレターフィールドに関連するヘルプツールチップのコンテンツです。Markdown構文がサポートされます。';
$string['no_issues'] = 'このニュースレターはまだ発行されていません。';
$string['page_first'] = '最初へ';
$string['page_last'] = '最後へ';
$string['page_next'] = '次へ';
$string['page_previous'] = '前へ';
$string['pluginadministration'] = 'ニュースレター管理';
$string['pluginname'] = 'ニュースレター';
$string['publish_in'] = '{$a->days} 日 {$a->hours} 時間 {$a->minutes} 分 {$a->seconds} 秒後に配信予定です。';
$string['publishon'] = '配信予定日時';
$string['stylesheets'] = 'ニュースレタースタイルシートをアップロードする';
$string['stylesheets_help'] = 'このニュースレター記事のスタイルシートとなるCSSファイルをアップロードしてください。あなたは複数スタイルシートをアップロードできます。スタイルシートは新しい記事の作成時に選択できます。モジュールには少なくとも1つのすぐに使用できるスタイルシートファイルが付属しているため、このフィールドは任意です。';
$string['sub_mode_forced'] = '強制';
$string['sub_mode_opt_in'] = 'オプトイン';
$string['sub_mode_opt_out'] = 'オプトアウト';
$string['subscribe'] = '購読';
$string['subscribe_question'] = 'ニュースレター「 {$a->name} 」をメールアドレス「 {$a->email} 」で購読しますか?';
$string['subscription_mode'] = '購読モード';
$string['subscription_mode_help'] = '登録されたユーザがこのニュースレターを自動的に購読 (オプトアウト) するか、手動で購読 (オプトイン) するか選択してください。警告! オプトアウトを選択した場合、登録されているすべてのユーザが自動的に購読登録されます!';
$string['unsubscribe'] = '購読解除';
$string['unsubscribe_link_text'] = '購読解除するにはここをクリックする';
$string['unsubscribe_question'] = 'あなたのメールアドレス「 {$a->email} 」をニュースレター「 {$a->name} 」から購読解除しますか?';
